[Stand]
sprite = data/HandObj/Hoover0/Down.tga
period = 800
frames = 8
spr_x = -80
spr_y = -80

[Left]
sprite = data/HandObj/Hoover0/Left.tga
period = 800
frames = 8
spr_x = -72
spr_y = -88

[UpLeft]
sprite = data/HandObj/Hoover0/UpLeft.tga
period = 800
frames = 8
spr_x = -73
spr_y = -90

[Up]
sprite = data/HandObj/Hoover0/Up.tga
period = 800
frames = 8
spr_x = -73
spr_y = -90

[UpRight]
sprite = data/HandObj/Hoover0/UpLeft.tga
period = 800
frames = 8
spr_x = -50
spr_y = -90
flipx = 1

[Right]
sprite = data/HandObj/Hoover0/Left.tga
period = 800
frames = 8
spr_x = -31
spr_y = -88
flipx = 1

[DownRight]
sprite = data/HandObj/Hoover0/DownLeft.tga
period = 800
frames = 8
spr_x = -2
spr_y = -90
flipx = 1

[Down]
sprite = data/HandObj/Hoover0/Down.tga
period = 800
frames = 8
spr_x = -82
spr_y = -85

[DownLeft]
sprite = data/HandObj/Hoover0/DownLeft.tga
period = 800
frames = 8
spr_x = -73
spr_y = -90